[ubuntu/groovy-security] linux-meta-riscv 5.8.0.16.17 (Accepted)

Andy Whitcroft apw at canonical.com
Tue Feb 9 09:51:58 UTC 2021


linux-meta-riscv (5.8.0.16.17) groovy; urgency=medium

  * Bump ABI 5.8.0-16

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

linux-meta-riscv (5.8.0.15.16) groovy; urgency=medium

  * Bump ABI 5.8.0-15

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

Date: 2021-02-05 09:03:36.783034+00:00
Changed-By: Stefan Bader <stefan.bader at canonical.com>
Signed-By: Andy Whitcroft <apw at canonical.com>
https://launchpad.net/ubuntu/+source/linux-meta-riscv/5.8.0.16.17
-------------- next part --------------
Sorry, changesfile not available.


More information about the Groovy-changes mailing list